<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <title>Document</title>
</head>

<body>
    <script>
        const text1 = "http://13.213.37.38:3000/await-hw/head.txt"
        const text2 = "http://13.213.37.38:3000/await-hw/body.txt"
        const text3 = "http://13.213.37.38:3000/await-hw/leg.txt"
        const text4 = "http://13.213.37.38:3000/await-hw/feet.txt"
        let p1 = new Promise(function (resolve, reject) {
            resolve(axios.get(text1));
        });
        let p2 = new Promise(function (resolve, reject) {
            resolve(axios.get(text2));
        });
        let p3 = new Promise(function (resolve, reject) {
            resolve(axios.get(text3));
        });
        let p4 = new Promise(function (resolve, reject) {
            resolve(axios.get(text4));
        });


        Promise.all([p1, p2, p3,p4])
            .then(function (result) {
                document.write(result[0].data);
                document.write(result[1].data);
                document.write(result[2].data);
                document.write(result[3].data);
            })
    </script>
</body>